.accordion {
    cursor: pointer;
    background-image: url("../../images/chevron_down.png");
    background-repeat: no-repeat;
    background-position: center right;
}
.accordion > h3 {
    user-select: none;
}
.accordion.active {
    background-image: url("../../images/chevron_up.png");
}
.accordion-content {
    display: block;
}
.accordion-content.hidden {
    display: none;
}

.accordion-content > * a {
    text-decoration: underline;
}

.accordion-content > * .view-content > div:last-of-type {
    margin-bottom: 3rem;
}